
/* ****************** 1칸 레이아웃  ****************** */

.layout_28899_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_28899_ > div:after {content:''; display:block; clear:both;}
.layout_28899_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_28899_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_28900_ {font-size:0;}
.title_28900_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.4em;
}
.title_28900_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_28900_.style_top p {padding-top:10px;}
.title_28900_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_28900_.style_right p {padding-right:14px;}
.title_28900_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_28900_.style_bottom p {padding-bottom:12px;}
.title_28900_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_28900_.style_left p {padding-left:14px;}
.title_28900_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_28900_.style_circle1 p {padding-left:20px;}
.title_28900_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_28900_.style_circle2 p {padding-left:20px;}
.title_28900_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_29888_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_29888_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29888_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_29888_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_29888_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_29888_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_29888_:before {content:'공백: 20px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_28908_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_28908_ > div:after {content:''; display:block; clear:both;}
.layout_28908_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_28908_ {min-width:1000px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_28965_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_28965_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_28965_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_28965_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_28965_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_28965_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_29889_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_29889_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29889_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_29889_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_29889_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_29889_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_29889_:before {content:'공백: 20px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_29106_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_29106_ > div {}
.layout_29106_ > div:after {content:''; display:block; clear:both;}
.layout_29106_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_29106_ > div > .container_1 {width:50%;}
.layout_29106_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_29106_ > div > .container_1 { width:100%; }
	.layout_29106_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_29106_ {min-width:1000px;}
}

/* ****************** 롤링 이미지  ****************** */

.img_rolling_29068_ {overflow:hidden; position:relative; max-width:100%; vertical-align:top;}
.img_rolling_29068_ * {box-sizing:border-box;}
.img_rolling_29068_ a {display:block; text-decoration:none;}
.img_rolling_29068_ .inner {display:block; overflow:hidden;}
.img_rolling_29068_ .inner:after {content:''; display:block; clear:both;}
.img_rolling_29068_ .inner img {max-width:100%; float:left; vertical-align:top; transition:all .2s ease; -o-transition:all .2s ease; -ms-transition:all .2s ease; -moz-transition:all .2s ease; -webkit-transition:all .2s ease;}
.img_rolling_29068_ .inner img.on {display:none;}

/* ****************** 이미지  ****************** */

.img_29097_ {display:inline-block; overflow:hidden; position:relative; width:486px; max-width:100%; vertical-align:top;}
.img_29097_ * {box-sizing:border-box;}
.img_29097_ a {display:block; text-decoration:none;}
.img_29097_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_29890_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_29890_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29890_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_29890_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_29890_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_29890_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_29890_:before {content:'공백: 30px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_28909_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_28969_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_28969_ > div:after {content:''; display:block; clear:both;}
.layout_28969_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_28969_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_28970_ {font-size:0;}
.title_28970_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.4em;
}
.title_28970_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_28970_.style_top p {padding-top:10px;}
.title_28970_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_28970_.style_right p {padding-right:14px;}
.title_28970_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_28970_.style_bottom p {padding-bottom:12px;}
.title_28970_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_28970_.style_left p {padding-left:14px;}
.title_28970_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_28970_.style_circle1 p {padding-left:20px;}
.title_28970_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_28970_.style_circle2 p {padding-left:20px;}
.title_28970_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_29892_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_29892_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29892_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_29892_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_29892_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_29892_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_29892_:before {content:'공백: 20px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_28971_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_28971_ > div:after {content:''; display:block; clear:both;}
.layout_28971_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_28971_ {min-width:1000px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_28972_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_28972_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_28972_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_28972_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_28972_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_28972_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_29891_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_29891_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29891_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_29891_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_29891_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_29891_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_29891_:before {content:'공백: 30px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_28975_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_28975_ > div:after {content:''; display:block; clear:both;}
.layout_28975_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_28975_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_28976_ {font-size:0;}
.title_28976_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.4em;
}
.title_28976_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_28976_.style_top p {padding-top:10px;}
.title_28976_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_28976_.style_right p {padding-right:14px;}
.title_28976_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_28976_.style_bottom p {padding-bottom:12px;}
.title_28976_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_28976_.style_left p {padding-left:14px;}
.title_28976_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_28976_.style_circle1 p {padding-left:20px;}
.title_28976_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_28976_.style_circle2 p {padding-left:20px;}
.title_28976_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_29893_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_29893_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29893_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_29893_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_29893_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_29893_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_29893_:before {content:'공백: 20px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_28978_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_28978_ > div:after {content:''; display:block; clear:both;}
.layout_28978_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_28978_ {min-width:1000px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_28979_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_28979_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_28979_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_28979_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_28979_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_28979_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_29894_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_29894_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29894_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_29894_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_29894_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_29894_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_29894_:before {content:'공백: 20px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_28980_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_28980_ > div {}
.layout_28980_ > div:after {content:''; display:block; clear:both;}
.layout_28980_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_28980_ > div > .container_1 {width:33.333333333333%;}
.layout_28980_ > div > .container_2 {width:33.333333333333%;}
.layout_28980_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_28980_ > div > .container_1 { width:100%; }
	.layout_28980_ > div > .container_2 { width:100%; }
	.layout_28980_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_28980_ {min-width:1000px;}
}

/* ****************** 롤링 이미지  ****************** */

.img_rolling_29000_ {overflow:hidden; position:relative; max-width:100%; vertical-align:top;}
.img_rolling_29000_ * {box-sizing:border-box;}
.img_rolling_29000_ a {display:block; text-decoration:none;}
.img_rolling_29000_ .inner {display:block; overflow:hidden;}
.img_rolling_29000_ .inner:after {content:''; display:block; clear:both;}
.img_rolling_29000_ .inner img {max-width:100%; float:left; vertical-align:top; transition:all .2s ease; -o-transition:all .2s ease; -ms-transition:all .2s ease; -moz-transition:all .2s ease; -webkit-transition:all .2s ease;}
.img_rolling_29000_ .inner img.on {display:none;}

/* ****************** 롤링 이미지  ****************** */

.img_rolling_29001_ {overflow:hidden; position:relative; max-width:100%; vertical-align:top;}
.img_rolling_29001_ * {box-sizing:border-box;}
.img_rolling_29001_ a {display:block; text-decoration:none;}
.img_rolling_29001_ .inner {display:block; overflow:hidden;}
.img_rolling_29001_ .inner:after {content:''; display:block; clear:both;}
.img_rolling_29001_ .inner img {max-width:100%; float:left; vertical-align:top; transition:all .2s ease; -o-transition:all .2s ease; -ms-transition:all .2s ease; -moz-transition:all .2s ease; -webkit-transition:all .2s ease;}
.img_rolling_29001_ .inner img.on {display:none;}

/* ****************** 롤링 이미지  ****************** */

.img_rolling_28999_ {overflow:hidden; position:relative; max-width:100%; vertical-align:top;}
.img_rolling_28999_ * {box-sizing:border-box;}
.img_rolling_28999_ a {display:block; text-decoration:none;}
.img_rolling_28999_ .inner {display:block; overflow:hidden;}
.img_rolling_28999_ .inner:after {content:''; display:block; clear:both;}
.img_rolling_28999_ .inner img {max-width:100%; float:left; vertical-align:top; transition:all .2s ease; -o-transition:all .2s ease; -ms-transition:all .2s ease; -moz-transition:all .2s ease; -webkit-transition:all .2s ease;}
.img_rolling_28999_ .inner img.on {display:none;}

/* ****************** 공백  ****************** */

.empty_line_29895_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_29895_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29895_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_29895_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_29895_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_29895_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_29895_:before {content:'공백: 20px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_28981_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_28981_ > div {}
.layout_28981_ > div:after {content:''; display:block; clear:both;}
.layout_28981_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_28981_ > div > .container_1 {width:50%;}
.layout_28981_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_28981_ > div > .container_1 { width:100%; }
	.layout_28981_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_28981_ {min-width:1000px;}
}

/* ****************** 롤링 이미지  ****************** */

.img_rolling_29044_ {overflow:hidden; position:relative; max-width:100%; vertical-align:top;}
.img_rolling_29044_ * {box-sizing:border-box;}
.img_rolling_29044_ a {display:block; text-decoration:none;}
.img_rolling_29044_ .inner {display:block; overflow:hidden;}
.img_rolling_29044_ .inner:after {content:''; display:block; clear:both;}
.img_rolling_29044_ .inner img {max-width:100%; float:left; vertical-align:top; transition:all .2s ease; -o-transition:all .2s ease; -ms-transition:all .2s ease; -moz-transition:all .2s ease; -webkit-transition:all .2s ease;}
.img_rolling_29044_ .inner img.on {display:none;}

/* ****************** 롤링 이미지  ****************** */

.img_rolling_29045_ {overflow:hidden; position:relative; max-width:100%; vertical-align:top;}
.img_rolling_29045_ * {box-sizing:border-box;}
.img_rolling_29045_ a {display:block; text-decoration:none;}
.img_rolling_29045_ .inner {display:block; overflow:hidden;}
.img_rolling_29045_ .inner:after {content:''; display:block; clear:both;}
.img_rolling_29045_ .inner img {max-width:100%; float:left; vertical-align:top; transition:all .2s ease; -o-transition:all .2s ease; -ms-transition:all .2s ease; -moz-transition:all .2s ease; -webkit-transition:all .2s ease;}
.img_rolling_29045_ .inner img.on {display:none;}
